﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #FFFFFF; 
    font-family:verdana, arial;
    font-size: .85em;
    /*font-size: 12px;*/ 
    margin: 0 0 0 10px;
    padding: 0;
    color: #000000;
}


header,
footer,
nav,
section {
    display: block;    
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

img 
{
    border:0px;
}

a
{
    text-decoration:none;
    color:#000;
}
a:hover
{
    text-decoration:none;
    color:Red;
    cursor:pointer;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 960px;
    /*margin-left: auto;*/
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}


footer, 
#footer {
    background-color: #fff;
    color: #000;
    padding: 10px 0;
    text-align: left;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}



/* Top Header */
#TopNav
{    
    display:block;
    overflow:hidden;
}

#LogoContainer
{
    margin: 30px 0px 0px 10px;
    float:left;
    height:43px;    
}

#TopRight
{
    float:right;
    padding-top:4px;
    position:absolute;
    right:0px;
    width:650px;
}

/* TAB MENU   
----------------------------------------------------------*/
#topMenu 
{
    background-image:URL(/Content/images/images_top/img_gnbbg_red.gif);
}

#topMenu ul
{
    height:40PX;
    font-size:0.8em;
    text-align:center;
    vertical-align:middle;   
    margin-left:0px;
    padding-left:6px;
    /*
    border-bottom: 1px #ccc solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;*/
}

#topMenu ul li {
    display: inline;
    list-style: none;
    float:left;
    text-align:center;
    vertical-align:middle;
    margin-top:10px;
    padding: 4px 2px;
    color: #FFFFFF;
}

#topMenu ul li a 
{
    display:block;
    font-weight: bolder;
    text-decoration: none;
    text-align:center;
    vertical-align:middle;
    color:#FFFFFF;
    /*border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;*/
}

#topMenu ul li a:hover     
{
    text-decoration:none;
    cursor:pointer;
    color:Yellow;
}

#topMenu ul li a:active 
{
    text-decoration:none;
    color:#FFFFFF;    
}

#topMenue ul li.selected a {
    text-decoration:none;
    color: Yellow;
}

.SelectedTopMenuItem
{
    text-decoration:none;
    color:Yellow !important;
}



#TopUsefulLinks
{
    padding:0px;
    margin:0px;
    overflow:hidden;
}

#TopUsefulLinks ul
{
    background-image: url(/Content/images/images_top/img_topmenubg.gif);
    float:right;
    line-height:25px;
    padding: 0px 6px 0px 6px;
}

#TopUsefulLinks ul li
{
    display: inline;
    list-style: none;
    font-size:10px;   
    margin: 0px 3px 0px 3px;
}

#TopUsefulLinks ul li a
{
    color:#000;      
}
#TopUsefulLinks ul li a:hover
{
    color:Red;      
    cursor:pointer;
}


#topSearchBar a
{
    font-weight:bold;
    font-size:11px;
    color:#000;
}
#topSearchBar a:hover
{
    color:Red;
    cursor:pointer;
}


/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
    display:block;
}

.error {
    color: Red;
}



/* */
.left
{
    float:left;
}
.right
{
    float:right;
}




/* lead board /*/
#HomeLeaderBoard
{
    margin-top:4px;
}

#LeadBoard-Left
{
    float:left;
    margin:0px; 
    width:553px; 
    height:212px;
}

#LeadBoard-Center
{
    float:left;
    margin:0px 0px 0px 8px; 
    width:196px; 
    height:212px;
}


#LeadBoard-Right
{
    float:left;  
    border:0; 
    margin:0px 0px 0px 8px; 
    width:186px; 
    height:212px;
}




/* daily deal */
#DivDailyDeal
{
    Width:196px;
    height:212px;
    background-image: url(/Content/images/images_main/img_todaydealbg.gif);
    background-repeat:no-repeat;
    padding: 40px 3px 3px 3px;
    text-align:center;
}

#HomeHoriPromo
{
    display:block;
}

#TopSeals
{
    height:212px; 
    width:186px; 
    text-align:center; 
    padding:8px 0 0 0; 
    background-repeat:no-repeat;
    margin-left:2px;
}

.RightPromo
{
    width:186px;
}


.ProductGrid
{
    font-size:12px;
}

.ProductGrid a 
{
    text-decoration:none;
    color:#000;
}

.ProductGrid a:hover 
{
    color:Red;
}

.Red
{
    color:Red;
}

.SubCategoryList
{
    font-size:11px;
}



.Size12
{
    font-size:12px;
}